
Obd Server - Tareas #61

Tareas # 53 (Cerrada): Implement Spring MVC Tests

Implement Test calling real method to HSQL database test

02/08/2018 09:58 AM - Jesús Freire

Status: Cerrada Start date: 02/05/2018

Priority: Normal Due date: 02/26/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 4:00 hours

Target version: 0.0.8 Spent time: 4:00 hours

Puntos de historia: 4   

Description

Implement a new Spring MVC Test to call to a real method for HSQL database test purposes

History

#1 - 02/08/2018 09:59 AM - Jesús Freire

- Status changed from Nueva to En curso

#2 - 02/09/2018 01:42 PM - Jesús Freire

- % Done changed from 10 to 20

- Estimated time changed from 2:00 h to 4:00 h

- Puntos de historia changed from 0 to 4

#3 - 02/10/2018 02:52 PM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 20 to 90

Applied in changeset obd-server|r175.

#4 - 02/15/2018 09:25 AM - Jesús Freire

- Status changed from Resuelta to Cerrada

#5 - 02/15/2018 09:26 AM - Jesús Freire

- % Done changed from 90 to 100
